Subject: Trainer Candidate - Prince Sharma
From: Prince Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 6 May 2021 21:58:57 -0400

| | Tech Support Test

Name | Prince Sharma
E-mail | [email-masked]
Phone Number | (0) 9953498384
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Ashok Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | The Great Champ Technology pvt ltd. | Csa | | 32k
Previous Employer 1 | Ienergizer | Csa | | 19k
Previous Employer 2 | Tech Mahindra | Csa | | 11k

If Selected, how much time do you need to join? | 30-45 days
Please briefly describe your work experience specifically in training? | Its a sales process where currently i am working. I get the leads here and my task is to convert them into a sale.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | ...

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service.

We are making our customers satified by giving service.

Great customer service.
We are satisfying our customers and alos make to feel them we are here at any moment to help them and making them loyal to come to us only.

What according to you makes you a good candidate for this position? | I am qualified for this position because I have the skills you need and also having a relative experience to back it up.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |